RubyGems Navigation menu

passport 0.0.1

Oauth and OpenID made dead simple

Gemfile
          gem 'passport', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install passport -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,903

For this version 1,316

Required Ruby Version: None

Links: